<div dir="ltr">Hi<br><div><div class="gmail_extra"><br><br><div class="gmail_quote">On Sun, Apr 20, 2014 at 10:41 PM, Lars Seipel <span dir="ltr">&lt;</span>wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div class="">On Sun, Apr 20, 2014 at 06:44:53PM -0700, Andrew Lutomirski wrote:<br>
&gt; I think it&#39;s because upgrading installs a new package and uninstalls<br>
&gt; an old package. ¬†Sounds like a bug in exim.<br>
<br>
</div>Yes, but there was no upgrade of exim. An update of smartmontools pulled<br>
it in but exim itself got installed for the first time.<br></blockquote><div><br></div><div>Exim getting installed isn&#39;t a bug but getting enabled by default is.¬† You should file it and similar issues in other packages if any as well<br>
<br></div><div>Rahul <br></div></div></div></div></div>